plugins {
    alias(libs.plugins.luach.android.library)
}

android {
    namespace = "com.applemand.zmanim.core.testing"
}

dependencies {
    api(libs.junit4)
    api(libs.truth)
    api(libs.turbine)
    api(libs.kotlinx.coroutines.test)
    api(libs.mockk)
}
